
/* Relative */
"41.title" = "نسبيا";

/* LSB */
"43.title" = "LSB";

/* RSB */
"45.title" = "RSB";

/* Transform */
"62.label" = "التحولات";

/* Metrics */
"63.label" = "المقاييس";

/* Background */
"75.label" = "خلفية";

/* Scale */
"88.title" = "تغيير الحجم";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "العرض";

/* baseline */
"158.title" = "خط الأساس";

/* ½ x-height */
"159.title" = "نصف ارتفاع صلب الحرف";

/* x-height */
"160.title" = "ارتفاع صلب الحرف";

/* ½ cap height */
"161.title" = "نصف ارتفاع الغطاء";

/* cap height */
"162.title" = "ارتفاع الغطاء";

/* Origin */
"164.title" = "نقطة الصفر";

/* Translate */
"166.title" = "ترجمه";

/* Slant */
"220.title" = "إمالة";

/* Cursivy */
"221.title" = " إمالة مصححة";

/* on both sides */
"R90-Qk-ICv.title" = "على كلا الجانبين";

